﻿#header #header-icon-wrapper {
    max-width: 320px;
    text-align: right;
    padding: 16px 0 0 0 !important;
    top: 0;
}
#header #header-icon-wrapper #chatImage img {
    width: 30px;
    height: 30px;
}
#header #search-wrapper {
    width: auto;
    display: inline-block;
    padding-top: 7px;
    line-height: 1;
    position: absolute;
    right: 55px;
    top: 1px;
    z-index: 9;
}
#header .header-section-top {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#search-wrapper.container.col-xs-12, .findprogram, div#newHeaderChatButton, #chatImage {
    display: inline-block;
    padding-left: 0px;
    float: none;
    width: auto !important;
    padding-right: 0px;
    vertical-align: top;
    cursor: pointer;
}
.header-logo {
    padding-top: 10px;
    padding-bottom: 15px;
}
@media only screen and (max-width: 1024px) {
    .header-logo {
        padding-top: 12px;
        padding-bottom: 12px;
        position: relative;
        width: 100% !important;
   }
}
.header-logo .image, .header-logo .image img {
    width: auto;    
}
.header-logo .rich-text {
    max-width: 270px !important;
    font-size: 16px;
    font-weight: bold;
    padding: 20px 0 0 17px;
    line-height: 1;
}
#clickacc {
    display: inline;
}
.header-top-links {
    text-align: right;
    padding: 23px 0 13px 0;
    display: inline;
    position: relative;
}
@media only screen and (max-width: 1025px) {
    .header-top-links {
        display: none;
   }
}
.header-top-links > div.link {
    display: inline-block;
    line-height: 1;
}
.header-top-links > div.link a:hover {
    color: #34a0a2;
}
.header-top-links > div.image {
    display: block;
    float: right;
    border-left: 1px solid #383838;
    padding-left: 15px;
}
.header-top-links > div.link a {
    color: #383838;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    padding: 10px 10px;
    transition: 0.2s ease-in-out;
    text-transform: uppercase;
}
#mobile-menu-wrapper {
    background: #fff;
    position: fixed;
    right: -100%;
    z-index: 99;
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    height: 100%;
    overflow-y: auto;
    top: 0;
    padding: 65px 0 0 0;
    width: 100%;
    color: #383838;
    font-weight: 500;
}
@media only screen and (min-width: 1025px) {
    #mobile-menu-wrapper {
        display: none;
   }
}
#mobile-menu-wrapper.mobile-open {
    right: 0%;
}
#mobile-menu-wrapper .mobile-menu-outer {
    padding: 20px 20px !important;
    border-top: 1px solid #ddd;
    cursor: pointer;
    position: relative;
}
#mobile-menu-wrapper .mobile-menu-inner {
    text-align: left;
    position: absolute;
    z-index: 5;
    background: #fff;
    top: 0;
    height: 100%;
    transition: 0.5s ease-in-out;
    left: 100%;
    overflow-y: auto;
    display: block;
    width: 100%;
    border: none;
    padding: 20px 20px;
    display: block;
    text-transform: capitalize;
    font-size: 15px;
    line-height: 1;
    text-align: left;
    border-top: 1px solid #ddd;
    cursor: pointer;
    margin: 0;
}
#mobile-menu-wrapper .mobile-menu-inner.slide-active {
    left: 0;
}
#mobile-menu-wrapper .mobile-menu-inner .mobile-menu-outer:first-of-type {
    margin-top: 50px;
}
#mobile-menu-wrapper .mobile-menu-link {
    padding: 20px 20px;
    border-top: 1px solid #ddd;
    cursor: pointer;
}
#mobile-menu-wrapper .mobile-menu-link:first-of-type {
    margin-top: 50px;
}
#mobile-menu-wrapper .slide-back {
    position: absolute;
    top: 15px;
    left: 15px;
    padding: 13px;
    cursor: pointer;
}
#mobile-menu-wrapper .slide-back span {
    width: 12px;
    height: 12px;
    border-left: 2px solid #383838;
    border-bottom: 2px solid #383838;
    top: 14px;
    left: 23px;
    display: block;
    transform: rotate(45deg);
}
#mobile-menu-wrapper .slide-forward {
    position: absolute;
    top: 0;
    right: 0;
    padding: 27px 22px;
    cursor: pointer;
    z-index: 1;
    width: 100%;
}
#mobile-menu-wrapper .slide-forward span {
    width: 12px;
    height: 12px;
    border-right: 2px solid #383838;
    border-top: 2px solid #383838;
    top: 30px;
    right: 27px;
    display: block;
    transform: rotate(45deg);
    position: absolute;
}
#mobile-menu-wrapper .mobile-close {
    position: absolute;
    top: 13px;
    z-index: 100;
    right: 10px;
    padding: 10px;
    display: inline-block;
    line-height: 1;
    cursor: pointer;
    font-size: 30px;
    display: block;
    width: 40px;
    height: 40px;
}
#mobile-menu-wrapper .mobile-close i {
    transform: rotate(45deg);
    position: absolute;
    top: 20px;
    height: 2px;
    width: 20px;
    background: #383838;
    display: block;
}
#mobile-menu-wrapper .mobile-close i:after {
    content: "";
    transform: rotate(-90deg);
    height: 2px;
    width: 20px;
    background: #383838;
    display: block;
}
/*=================header bottom=============*/
@media only screen and (min-width: 1025px) {
   /*Covid Banner*/
    header {
        min-height: 145px !important;
   }
    .covidAlert {
        top: 85px;
   }
}
ul.clearfix.slide-active {
    display: block !important;
}
li.downloadLink div {
    display: inline-block;
}
li.downloadLink {
    text-align: left;
}
li.downloadLink div img {
    display: inline-block;
    min-height: auto;
    vertical-align: middle;
    cursor: pointer;
}
.field-download-image {
    height: 18px;
    vertical-align: middle;
    width: 18px;
    overflow: hidden;
}
li.downloadLink:hover img {
    margin-top: -34px !important;
}
span.fa.download-icon {
    color: #383838;
    display: inline-block;
    margin: 0 5px;
    transition: 0.2s ease-in-out;
}
@media only screen and (max-width: 1024px) {
   /*Mobile Menu Start Here*/
    .mobile-trigger {
        position: absolute;
        right: 3px;
        line-height: 1;
        padding: 10px;
        cursor: pointer;
        font-size: 24px;
        top: 8px;
        display: inline-block;
   }
    #headerNav {
        background: transparent;
   }
    span.fa.download-icon {
        float: right;
   }
    #search-wrapper #searchImg a {
        position: relative;
        display: inline-block;
        padding: 10px;
        cursor: pointer !important;
        color: #383838;
        font-size: 24px;
        font-weight: 300;
   }
    #search-wrapper #searchImg a:before {
        content: "";
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-family: FontAwesome;
   }
    #search-wrapper .search-box {
        top: 60px;
        right: 10px !important;
        width: 250px;
   }
    div#headerNav #mobile-menu-wrapper .component.navigation {
        display: block;
   }
    header {
        border-bottom: 1px solid #bbb;
   }
    div#mobile-menu-wrapper .findprogram {
        border-top: none;
   }
    div#clickacc {
        padding: 15px 20px 12px 20px;
        line-height: 1;
        display: block;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        position: relative;
        min-height: 60px;
   }
    div#headerNav .component.navigation {
        float: none;
        display: none;
        width: 100%;
   }
    #custom-nav-container, #headerNav {
        position: static;
   }
    #clickacc img {
        border: none;
        width: auto !important;
        height: auto !important;
        max-width: 40px !important;
        display: inline-block !important;
   }
    .submenu .field-mediaimage {
        display: none;
   }
    .header-top-links div#clickacc {
        display: none;
   }
    .discoverAfricaBtn:hover, .discoverAfricaBtn:focus, .discoverAsiaBtn:hover, .discoverAsiaBtn:focus, .discoverEuropeBtn:hover, .discoverEuropeBtn:focus, .discoverLatinBtn:hover, .discoverLatinBtn:focus, .discoverPacificBtn:hover, .discoverPacificBtn:focus, .discoverNorthAmericaBtn:hover, .discoverNorthAmericaBtn:focus, .discoverAfricaBtn, .discoverAsiaBtn, .discoverEuropeBtn, .discoverLatinBtn, .discoverPacificBtn, .discoverNorthAmericaBtn {
        background: transparent;
   }
    #nav-main-search input[type="search"] {
        border-radius: 0;
        min-height: 35px;
   }
    form#nav-main-search {
        top: 60px;
        right: 20px;
   }
}
